@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url('Open_Sans/OpenSans-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('Open_Sans/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('Open_Sans/OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('Open_Sans/OpenSans-Bold.ttf') format('truetype');
}

/* COLOURS 
	
	Basic Font Grey: #333
	Basic Background Grey: #eee
	Darker Background Grey: #ccc
	Management Red: #d02116
	Dark Blue : #0D5684
	Light Blue : #53A0D0

*/

select {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

/* BUTTONS */

button {
	border:0;
	background:#53A0D0;
	color:white;
	padding:0;
	outline:none;
	font-family: Open Sans, Arial, sans-serif !important;
	font-weight: normal;
	font-size:12px !important;
	padding:0 10px !important;
	height:28px;
	line-height:28px;
}

button.ui-multiselect {
	font-family: Arial, sans-serif !important;
	font-size:11px !important;
        line-height: 22px;
	height:22px;
        background:white !important;
        color: black !important;
}

.ngCellElement  button {
	height:21px;
	line-height:21px;
	width:100%;
	border-bottom: 1px solid #ccc;
    display: block;

}


button! > i.icon {
	padding-left:0 !important;
}

button:disabled {
	background:#ddd !important;
}

button:focus, button:hover {
	background-color:#0D5684;
}

.ngSortButtonDown, .ngSortButtonUp {
	margin:0 !important;
	position: absolute;
	top: 5px;
	left: inherit;
	right: 5px;
	border-color: #0D5684 rgba(0, 0, 0, 0);
}

/* END OF BUTTONS */

h3 {
	font-family:Open Sans, Arial, sans-serif;
	position:relative;
	float:left;
	font-size:18px;
	font-weight:100;
	margin:0;
	background:inherit;
	height:30px;
	line-height:30px;
}

td label {
	line-height:1.3em;
	text-align:right;
	margin-top:0 !important;
}

.resizable1 .ui-resizable-e {
	cursor: col-resize;
	background:#ccc;
	width:1px;
	right:0;
}

.FloatLeft {
	float:left;
	width:100%;
}

/* START */

BODY, HTML {
	font-family:Open Sans, Arial, sans-serif;
	color:#333;
	font-weight:400;
}

/* HEADER */

#NpHeader {
	border-top:1px solid #d02116;
	line-height:60px;
}

#NpHeader h1 {
	position:relative;
	float:left;
	font-weight:100;
	font-size:20px;
}

#NpHeader .main-logo {
	position:relative;
	float:left;
	margin:10px;
}

#NpHeader .gaia-logo {
	position:relative;
	float:right;
	margin:10px;
}

#NpBreadcrumb {
	line-height:20px;
	color:#333;
	font-size:12px;
}

#NpBreadcrumb a{
	font-size:12px;
}

.breadcrumb {
	background:inherit;
}

a.top_breadcrumb, a.my_account {
	position:relative;
	float:left;
	margin:0 10px;
}

a.my_account {
	float:right;
}

span.my_account {
	float:right;
}

select.my_account {
        font-family:Open Sans, Arial, sans-serif !important;
        font-size:12px !important;
        float:right !important;
        position:relative !important;
        background-color:#eee !important;
        background-position:calc( 100% - 4px ) 4px !important;
        border:none !important;
        height:20px !important;
        width: 103px !important;
        margin: 0 !important;
        padding: 0px 0px 1px 5px !important;
        line-height:20px;
/*	padding: 0 5px;
	outline-color: #53A0D0;
	outline-width: thin;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance:none;
	border-radius:0;
	color:#333;
	text-indent: 0.01px;
	text-overflow: '';*/
}


/* END OF HEADER*/

/* LEFT MENU */

.ShowHide {
	position: relative;
	float: left;
	background: #0D5684;
	width: 100%;
	height: 35px;
}

button.top_menu_button {
	float: left;
	line-height: 20px;
	font-size: 12px;
	border-right:1px solid #333;
	height: 100%;
	background: #ddd;
	color: #333;
	border: 0;
	padding: 0 20px;
	height: 20px;
	line-height: 20px;
	vertical-align: top;
	background-image: url("images/menu.svg");
	background-size:12px;
	background-position:10px 4px;
	background-repeat:no-repeat;
	padding-left:30px;
	outline:none;
	transition:background-color 0.2s ease-in-out;
	border-right:1px solid silver;
	width:120px;
	border-top: 1px solid #C0C0C0;
}
/*

.top_menu_button:before {
	display:inline-block;
	content:  url("images/menu.svg");
	height:12px;
	width:12px;
	margin-right:10px;
}
*/

.top_menu_button:hover {
	background-color:white;
}


#NpNavigation {
	border:0;
	background:white;
}

#NpNavigation p {
	display:inline-block;
	margin:0;
}

button.NpMenuButton.Level0 {
	border: 0;
	background: #ddd;
	color: #333;
	margin: 0;
	top: 0;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	font-weight: 400;
	font-size: 14px;
	outline:none;
	border-bottom:1px solid silver;
}

.NpMenuButton p:before, button.NpMenuButton.Level0 p:before {
	display:inline-block;
	content:  url("images/right.png");
	margin-right:5px;
}

ul.ng-scope, .ng-scope ul {
	margin: 0;
	list-style-type: none;
	font-size: 14px;
	font-weight: 400;
}

/*, .NpMenuButton + ul > button.NpMenuButton*/
ul.ng-scope li, button.NpMenuButton {
	border:0;
	background:white;
	border-bottom: 1px dotted #CCC;
	padding:0 10px;
	font-size:11px;
	height: auto;
	display: inline-block;
	width: 100%;
	line-height: 24px;
	outline:none;
	color: #333;
	font-size: 11px !important;
}

ul.ng-scope li:hover, ul.ng-scope li:focus, button.NpMenuButton:hover, button.NpMenuButton:focus {
	background:#0D5684 !important;	
	background:#53A0D0 !important;
	color:white;
	border-bottom:1px solid #53A0D0;
	/*cursor:pointer;*/
}

.ul.ng-scope li:focus, button.NpMenuButton:focus {
	background:#0D5684 !important;
}

button.NpMenuButton:hover p:before, button.NpMenuButton:focus p:before {
	content:  url("images/right-white.png");
}

button.NpMenuButton.open:hover p:before, button.NpMenuButton.open:focus p:before {
	-webkit-transform: rotate(90deg);
	  -moz-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  transform: rotate(90deg);
	//content:  url("images/right-white.png");
}

.ng-scope button.open p:before  {
	display:inline-block;
	  -webkit-transform: rotate(90deg);
	  -moz-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  transform: rotate(90deg);
	//content:  url("images/right.png");
	margin-right:5px;
}

.Level1 p {
	padding-left:10px;
}

.Level2 p {
	padding-left:20px;
}

.Level3 p {
	padding-left:30px;
}

.Level4 p {
	padding-left:40px;
}

.Level5 p {
	padding-left:50px;
}

.Level6 p {
	padding-left:60px;
}

.Level7 p {
	padding-left:70px;
}

.Level8 p {
	padding-left:80px;
}

.Level9 p {
	padding-left:90px;
}

.Level10 p {
	padding-left:100px;
}
/*

.ng-scope button:hover:before, .ng-scope button:focus:before {
	content:  url("images/right-white.png");
}
*/
/*

.ng-scope button.open:hover:before, .ng-scope button.open:focus:before {
	display:inline-block;
	  -webkit-transform: rotate(90deg);
	  -moz-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  transform: rotate(90deg);
	//content:  url("images/right-white.png");
	margin-right:5px;
}
*/


.ng-scope button + ul li p {
	margin-left:10px;
}

li.selected:before {
	content: "";
	display: block;
	width: 5px;
	height: 24px;
	background: #d02116;
	position: absolute;
	left: 0px;
}

li.selected p {
	color:#d02116;
}

li.selected:hover p {
	color:white;
}


/* END OF LEFT MENU*/

/* CENTER LAYOUT */

#NpMainContent {
	border-top:0;
	border-left:0;
}

.well.ng-scope {
	background:#eee;
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}


.NrlForm.well.ng-scope {
    padding: 0;
    float: left;
	width:100%;
	margin-bottom:0;
    /* position: relative; */
}

.TopFormArea {
	padding: 0 10px;
	background: #0D5684;
	border-bottom: 1px solid #0D5684;
	padding: 0;
	height: auto;
	margin-bottom: 10px;
	position: relative;
	float: left;
	width: 100%;
	height: 30px;
	top:0;
	
	position:fixed;
	top:80px;
	z-index:119;
}

h2.ng-binding {
    color: #FFF;
	font-size: 16px;
	font-weight: 100;
	margin: 0;
	padding: 0px 10px;
	float: left;
	line-height:30px;
}


.TopFormArea .saveCancel button {
	font-size: 11px;
	border: 0;
	background: #53A0D0;
	height: 30px;
	line-height: 30px;
	margin: 0;
	border-left: 1px solid #FFF;
	color: #FFF;
	padding: 0 10px;
	outline: none;
	transition:height 0.2s ease;
}

.TopFormArea .saveCancel button:hover {
	background: #0D5684;
	height: 35px;
	line-height: 35px;
}

.TopFormArea .saveCancel button:hover i.icon {
	top:2px;
}

.TopFormArea .saveCancel button:hover i.icon.info {
	top:-2px;
}

.TopFormArea .saveCancel > *  {
	float: left;
}

/* FORM AREA */
.FormArea {
	position:relative;
	float:left;
	width:100%;
	margin:5px 0;
	padding:0 10px;
}

.FormArea table {
	position:relative;
	width:100%;
	float:left;
}

.FormArea table td {
	padding:2px 4px;
}

.FormArea h3 {
	padding: 0;
	border-bottom: 1px solid #53A0D0;
	margin: 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #888;
	width: 100%;
}


td input.npLovInput, .ngCellElement .npLovInput {
	position:relative;
	width:82% !important;
	width:calc( 100% - 22px) !important;
	float:left;
	border:0;
	outline-color: #53A0D0;
	outline-width: thin;
}

td .npLovButton, .ngCellElement .npLovButton {
	position: relative;
	width: 22px;
	float: left;
	border: 0;
	background: #CCC;
	background-image: url(images/search.svg);
	background-size: 18px;
	background-position: center;
	background-repeat: no-repeat;
	outline:none;
}

td .npLovButton:focus, .ngCellElement .npLovButton:focus {
	background-color: #53A0D0;
}

.FormArea table td input, .FormArea table td select, .ngCellElement select, .GridSearchArea input, select {
/*	background:white; */
	border:1px solid #ccc;
	padding: 0 5px;
	outline-color: #53A0D0;
	outline-width: thin;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance:none;
	border-radius:0;
	color:#333;
	height:22px;
	line-height:1em;
	text-indent: 0.01px;
	text-overflow: '';
}

td input:disabled:not([type="checkbox"]) {
	background:#eee !important;
	border:1px solid silver !important;
}

td input:disabled:not(.npLovInput):not([type="checkbox"]), td select:disabled:not(.npLovInput) {
    background-color: #F4F4F4 !important;
}

td input[readonly="true"]:not(.npLovInput):not([type="checkbox"]), td input[readonly="readonly"]:not(.npLovInput):not([type="checkbox"]), td select[readonly="true"]:not(.npLovInput), td select[readonly="readonly"]:not(.npLovInput) {
    background-color: #F4F4F4 !important;
}

.FormArea table td select, .ngCellElement select, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance:none;
	background-image:url(images/down.svg);
	background-repeat:no-repeat;
	background-position:95%;
	background-position:calc( 100% - 4px );
	background-size:14px;
	height:22px;
	line-height: 1em;
	border-radius:0;
	outline-width:thin;
}

.ngCellElement {
	height:21px;
	line-height:21px;
}

.FormArea table td input[type="checkbox"], .GridSearchArea input[type="checkbox"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance:none;
	height:22px;
	width:22px;
	background:white;
	background-image:url(images/check-tri.png);
	background-position:43px;
	background-size:66px 2;
	outline:none;
}

.FormArea table td input[type="checkbox"]:checked,  .GridSearchArea input[type="checkbox"]:checked {
	background-position:-1px;
}

.FormArea table td input[type="checkbox"]:indeterminate,  .GridSearchArea input[type="checkbox"]:indeterminate {
	background-position:21px;
}


.LovField tr {
	border:1px solid #ccc !important;
}

.LovField tr button {
	background:#ccc;
	width:24px !important;
	height:24px !important;
	background-image:url(images/search.svg);
	background-repeat:no-repeat;
	background-size:cover;
}

/* TABS */

.NrlForm .ui-tabs, .NrlDialog .ui-tabs {
	position: relative;
	float: left;
	width: 100%;
	border: 0;
	border-top: 0;
	border-radius: 0;
	padding: 0;
	background:#eee;
}

.NrlDialog .ui-tabs {
	border-top:0;
}

.NrlForm .ui-tabs .ui-tabs-nav, .NrlDialog .ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
	border-radius: 0;
	background: #EEE;
	border: 0;
	border-bottom: 1px solid #0D5684;
	padding-top: 10px;
	height:41px;
	margin-bottom: 5px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border:1px solid #0D5684;
}

.NrlForm .ui-tabs .ui-tabs-nav li, .NrlDialog .ui-tabs .ui-tabs-nav li{
	margin-bottom: 0;
	padding-bottom: 0;
	border-radius: 0;
	margin-left: 4px;
	border-radius:0;
	background:#ddd;
	color:#555;
	outline:none;
	height:26px;
	top:3px;
}

.NrlForm .ui-tabs .ui-tabs-nav li.ui-tabs-active, .NrlDialog .ui-tabs .ui-tabs-nav li.ui-tabs-active{
	margin-bottom: -1px;
	padding-bottom: 1px;
	background:#eee;
	color:#333;
	height:30px;
	top:0;
}

.NrlForm .ui-tabs .ui-tabs-nav li a, .NrlDialog .ui-tabs .ui-tabs-nav li a {
	outline:none;
	padding: 5px;
	font-size: 11px;
}

.NrlForm .ui-tabs .ui-tabs-panel, .NrlDialog .ui-tabs .ui-tabs-panel {
	padding:0;
}

.ngFooterPanel {
	background-color: #ddd;
	line-height:31px;
	height:31px !important;
	border-top-width: 0px;
	top:2px;
}

.ngViewport .ngVerticalBar {
	background:#aaa;
}


.ngHeaderContainer .ngVerticalBar {
	background:#aaa;
}

.ngFooterPanel .ngTotalSelectContainer {
	margin:0 5px;
	color:#333;
}

.ngFooterPanel .ngFooterTotalItems {
	padding:0;
}

.ngFooterPanel .ngPagerContainer.ngNoMultiSelect {
	margin-top:0 !important;
}

.ngFooterPanel .ngPagerContainer.ngNoMultiSelect span {
	margin:0 !important;
}
.ngFooterPanel .ngPagerContainer.ngNoMultiSelect select {
	margin: 3px 2px;
	border: 1px solid #CCC;
	padding: 0 3px;
	height: 25px !important;
}
.ngFooterPanel .ngPagerCurrent {
	background: #fff !important;
	border-radius: 0 !important;
	float: left;
	height: 25px !important;
	border: 1px solid #CCC !important;
	margin: 3px 1px !important;
}

.ngFooterPanel .ngPagerButton {
	float: left;
	margin: 3px 1px;
	border: 1px solid #CCC;
	background: #EEE;
}

.ngTopPanel {
	border:0;
	border-bottom-width: 0px;
}

.ngViewport button.CellButton {
	border: 0;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	margin: 1px;
	background: #53A0D0;
	line-height: 15px;
	padding: 0;
	color: #FFF;
	font-weight: 300;
	font-size: 11px;
}

.ngViewport .selected button.CellButton {
	background: #0D5684;
	color: #FFF;
}

.ngViewport .selected select {
	line-height:20px;
}

/* Search Buttons */


.searchPageButtons {
	padding:5px 10px;
}

.searchPageButtons button, .FormArea .CellButton  {
	//border:1px solid #53A0D0;
	border:0;
	background:#53A0D0;
	height:28px;
	line-height:28px;
	padding:0 5px 0 5px;
	font-size:12px;
	color:white;
	font-weight:400;
	transition:background 0.1s ease, color 0.1s ease;
	outline:none;
}

.searchPageButtons button:hover, .searchPageButtons button:focus, .FormArea .CellButton:hover, .FormArea .CellButton:focus {
	background:#0D5684;
	color:white;
}

/* END OF CENTER LAYOUT */


/* GRIDS */
/*

.gridStyle {
padding: 10px;
background: #EEE;
border: 0;
border-top: 1px dotted #CCC;
}
*/

.gridStyle {
	padding: 5px 10px;
	background: #EEE;
	//border: 1px solid #53A0D0 !important;
	border: 0 !important;
	outline:none;
}

.NpTable .gridStyle {
	border: 0 !important;
}

.TopGridArea {
	position: relative;
	width: 100%;
	height: 46px;
	//margin-bottom: 5px;
	padding:10px;
	background:#eee;
}

.TopGridArea button, .TopGridArea h3{
	font-family:Open Sans, Arial, sans-serif;
	position:relative;
	float:left;
	border:0;
	padding:0 10px;
	margin-right:10px;
	height:30px;
	line-height:30px;
}


/*

.TopGridArea button {
	border:1px solid #53A0D0;
	font-size:11px;
	outline:none;
	background:#eee;
}
*/
/*

.TopGridArea button:nth-child(2):focus:after {
	content:url('images/levels.png');
	display:inline-block;
	//background:#F8FCA9 ;
	width:30px;
	height:30px;
	padding:0;
	margin-top:5px;
	margin-left:10px;
	float:right
}
*/


/*
.TopGridArea button:nth-child(2):focus:after {
	content:url('images/levels.png');
	display:inline-block;
	border:1px solid #F8FCA9 ;
	width:40px;
	height:32px;
	padding:0;
	padding-top:8px;
	margin:-5px 0;
	float:right;
	margin-left:10px;
	border-radius:50px;
}
*/

.TopGridArea button.FiltersOn {
	background:#0D5684;
	color:#F0F098;
}

.TopGridArea button.FiltersOn i.icon.filter {
	background-position: -390px 0px;
}
.TopGridArea button.FiltersOn:hover i.icon.filter {
	background-position: -390px -30px;
}

/*
.TopGridArea button:nth-child(2):focus:after, .TopGridArea button.FilterOn:after {
	background:#F8FCA9;
	content:url('images/levels2.png');
	display:inline-block;
	border-left:6px solid #ccc;
	width:40px;
	height:33px;
	padding:0;
	padding-top:7px;
	margin:-5px 0;
	float:right;
	margin-left:10px;
	//border-radius:50px;
}
*/

.TopGridArea h3{
	position:relative;
	float:left;
	font-size:18px;
	font-weight:100;
	margin:0;
	background:#eee;
	height:30px;
	line-height:30px;
}

.GridSearchArea h4 {
	padding: 0 10px;
	font-size: 14px;
	font-weight: 100;
	background: #CCC;
	height: 30px;
	line-height: 30px;
	margin: 0;
}

.ngRow.selected {
	background:#53A0D0;
	background:rgba(139, 210, 255, 0.15);
	color:white;
	color:#333;
}

.ngRow.selected a:focus, .ngRow.selected input:focus, .ngRow.selected a:hover, .ngRow.selected input:hover {
	color:white;
	background:#53A0D0 !important;
}

.ngRow.selected a:disabled:focus, .ngRow.selected input:disabled:focus {
	color:white;
	background:#53A0D0 !important;
}


.ngCellElement label.ng-binding {
	float: left;
}

.ngCellElement:focus {
	outline: 0;
	background-color:#53A0D0;
	color:white;
}

.ngCellElement:focus a{
	/*color:white;*/
}

	/*Buttons*/

.ngCellElement {
	height:21px;
}

.GridSpecialButton button {
	border: 0;
	background-color: white;
	width: 16px !important;
	height: 16px !important;
	background-image:url(images/specials.png);
	margin: 2px 3px;
	border-radius: 10px;
	float:left;
	padding:0 !important;
	border: 1px solid white !important;
	transition:border 0.2s ease;
}

.npGridDelete {background-position:-49px -1px}
.npGridClone {background-position:-17px -1px}
.npGridEdit {background-position:-33px -1px}
.npGridAdd {background-position:-1px -1px}

.GridSpecialButton button:hover {
	border: 1px solid green !important;
	background-color:white !important;
}

button.npGridDelete:hover {
	border: 1px solid red !important;
	background-color:white !important;
}

/* END OF GRIDS*/

/* FOOTER */

#NpFooter {
	height:24px;
	line-height:20px;
	border-top:1px solid #ccc;
	background:#eee;
	color:#555;
	font-size:11px;
	text-align:center;
	font-weight:200;
	background-image:url("images/footer.png");
	background-position:bottom center;
	background-size:100%;
	background-repeat:no-repeat;
}


.ngTopPanel {
	background-color:#ccc;
}


#copyright p {
	text-align: center;
	font-weight: normal;
	color: #999;
	font-size: 10px;
}

#copyright a {
	color:#888;
}

#copyright a:hover {
	color:#53A0D0;
}

/* END OF FOOTER */

#thisVersion {
	display:block;
	position:fixed;
	bottom:0;
	right:0;
	width:auto;
	font-weight:100;
	font-size:10px;
	line-height:20px;
	height:20px;
	color:white;
	background:black;
	z-index:101;
	padding:0 5px;
}

#thisVersion:hover {
	font-weight:200;
	font-size:18px;
	height:auto;
	line-height:40px;
}

/* DIALOGS */
.ui-widget-overlay {
	background: black;
	opacity:0.3;
	z-index:130;
}

.ui-dialog {
	z-index:130;
}

.ui-overlay {
	z-index:120;
}

.ui-dialog.ui-widget.ui-widget-content {
	border-radius:0;
	border:0;
	padding:0;
}

.ui-dialog-content.ui-widget-content {
	padding:0;
	background:#eee;
}

.NrlDialog.ng-scope {
	margin-bottom:0;
	padding:5px 10px;
}

.ui-dialog-titlebar.ui-widget-header {
background: #53A0D0;
color: #FFF;
border-radius: 0;
font-weight: 100;
font-size: 18px;
font-family: Open sans, Arial, sans-serif;
}

.ui-dialog-titlebar-close {
	border:2px solid white;
	background:#53A0D0;
	border-radius:10px;
	background-image:url(images/close-white.png);
	background-size: 13px;
	background-position: 2px 1px;
	padding: 1px !important;
}
.NrlDialog .saveCancel {
	margin:10px 0;
	float:left;
}

/*
.NrlDialog .saveCancel button, .LovButtonsArea button, .ui-dialog .saveCancel button {
	background:#eee;
	background:#53A0D0;
	border:1px solid #53A0D0;
	border:0;
	color:#333;
	color:white;
	height:30px;
	margin:0 2px;
	transition:background 0.2s ease, color 0.2s ease;
	line-height:30px;
}
*/
/*

.ui-dialog .saveCancel button {
	background:#eee;
	border:1px solid #53A0D0;
	color:#333;
	height:30px;
	transition:background 0.2s ease, color 0.2s ease;
}
*/
/*

.ui-dialog .saveCancel button:hover, .LovButtonsArea button:hover, .NrlDialog .saveCancel button:focus {
	background:#0D5684;
	color:white;
	height:30px;
	line-height:30px;
}
*/

.ui-dialog td button.ng-binding {
	//background:#eee;
	//background:#53A0D0;
	//border:1px solid #53A0D0;
	border:0;
	//color:#333;
	color:white;
	transition:background 0.2s ease, color 0.2s ease;
}

.ui-dialog td button.ng-binding:hover, .ui-dialog td button.ng-binding:focus {
	background:#0D5684;
	color:white;
}

.LovButtonsArea {
	position: relative;
	background: #eee;
	padding: 10px;
}

.MessageBoxTD button {
	outline:thin;
	transition:background 0.2s ease, color 0.2s ease;
}

.MessageBoxTD button:focus {
	background:#0D5684;
	color:white;
}

/* NpTables*/


.ngHeaderText  {
	line-height:20px;
	padding: 2px;
	text-align: center;
}

.NpTable {
    //border: 1px solid silver;
    margin: 5px 10px;
	border: 1px solid #53A0D0;
	background:#ccc;
}

.NpTable .TopGridArea {
	padding:0;
	height:30px;
	background:#ddd;
	border-bottom:1px solid #53A0D0;
}

.NpTable .gridStyle {
	padding:0;
}

.NpTable .TopGridArea button {
	margin: 0;
	padding:0;
	border:0;
	margin-right:1px;
	width:30px;
	height:30px;
	min-width:30px;
	//max-width:30px;
	transition:max-width 0.4s linear, background 0.2s ease;
	width:auto;
	padding-right:10px;
}

.NpTable .TopGridArea img {
	float: left;
}

.NpTable .TopGridArea h3 {
	background:inherit;
	color: #333;
	font-size: 14px;
	font-weight: 100;
	margin: 0;
	padding: 0px 10px;
	float: left;
	line-height: 29px;
	height:29px;
}

.NpTable .TopGridArea button img {
    width: 30px;
    height: 30px;
    float: left;
	margin-right:5px;
}

/*
.resizable2:hover .TopGridArea button, .TopGridArea:focus button  {
	max-width:300px;
    width: auto;
	padding-right:10px;
}
*/

.TopGridArea button:hover, .TopGridArea button:focus {
	background:#0D5684 !important;
	color:white;
}

/* Search Area */

.GridSearchArea {
	transition: all 0.5s ease;
	margin: 0 5px;
	margin:0;
	//border-bottom: 1px solid #AAA;
	//background: #F8FCA9;
	//background: #E4E490;
	background: #F0F098;
	border-bottom: 1px solid #53A0D0;
}

.NrlDialog > .GridSearchArea {
	border: 1px solid #53A0D0;
}

.GridSearchArea table {
	border-top: 0;
	//background: #F8FCA9;
	margin: 0 5px;
}

.GridSearchArea table input {
	border:1px solid #CAC9B1;
}

.GridSearchAreaFooter {
	position: relative;
	color: #333;
	width: 100%;
	height: 100%;
	padding:5px;
	margin-top: 5px;
}

.GridSearchAreaFooter button {
	border:0;
	background: #53A0D0;
	text-align: center;
	font-weight: normal;
	width: auto;
	padding: 0;
	outline: none;
	font-size: 12px;
	transition: all 0.2s ease;
	//border: 1px solid #53A0D0;
	margin: 0;
	line-height:28px;
	height:28px;
	color:white;
	padding-right:10px;
}

.GridSearchAreaFooter button:hover, .GridSearchAreaFooter button:focus {
	background: #0D5684;
	color:white;
}

.GridSearchAreaFooter button img {
	float:left;
}

.ngCellElement {
	padding:0;
	overflow:hidden !important;
}

.ngCellElemnt input, .ngCellElement label, .ngCellElement select, .ngCellElement checkbox, .ngCellElemnt input:disabled {
	text-indent:4px;
}

.ngCellElement.GridSpecialButton {
	padding:0 !important;
}

/* ALERTS */

.alert {
	margin: 10px;
	margin-bottom: 0;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.alert-help{background-color:#c8dbe6;border-color:#53a0d0;color:#333;}
.alert-help h4{color:#333;}

/* SCROLLABLE TABS */

.fixedContainer {
	margin-bottom:-1px;
}

.NextBtn, .PreviousBtn {
	border:1px solid #ccc;
	border-bottom:0;
	float:right;
	background-image:url(images/arrows.png);
	background-repeat:no-repeat;
	overflow:hidden;
	transition:border-color 0.2s ease;
}

.NextBtn {
	margin:1px 10px 0 1px;
	background-position: -15px;
}

.PreviousBtn {
	margin:1px 0 0 1px;
	background-position: 1px;
}

.NextBtn:hover, .PreviousBtn:hover {
	border-color:#0D5684;
}

/*ICONS*/

i.icon {
	width:30px;
	height:28px;
	position:relative;
	float:left;
	display:inline-block;
	background-image:url(images/icons.png);
	background-repeat:no-repeat;
	background-position:30px -30px;
	top: 0;
	margin-right: 5px;
}

i.icon.back {
	background-position:-30px -30px;
}

i.icon.select {
	background-position:-300px -30px;
}

i.icon.save {
	background-position:-180px -30px;
}

i.icon.new {
	background-position:-60px -30px;
}

i.icon.delete {
	background-position:-120px -30px;
}

i.icon.search, i.icon.filter {
	background-position:-90px -30px;
}

i.icon.clear {
	background-position:-120px -30px;
}

i.icon.print {
	background-position:-240px -30px;
}

i.icon.archive {
	background-position:-270px -30px;
}

i.icon.download {
	background-position:0 -30px;
}

i.icon.settings {
	background-position:-210px -30px;
}

i.icon.action {
	background-position:-330px -30px;
}

i.icon.validate {
	background-position:-300px -30px;
}

i.icon.info {
	background-image:url(images/icon-i.png);
	background-position:0px 0px;
	margin-right: 0;
    top: -2px;
}

.npBlob .npBlobContent {
        background: white !important;
}

.ngCellElement .npBlob .npBlobContent {
       background: transparent !important;
}

.npBlob {
    border:1px solid #ccc;
}

.npBlob a , .npBlob button {
    height: 22px;
    line-height: 20px;
    font-family: monospace;
    font-size: 11px !important;
    margin-right: 1px;
}

.ol-zoom button {
    padding: 0 !important;
}

.ol-has-tooltip {
    padding: 0 !important;
}

.ol-full-screen-false {
    padding-left: 2px !important;
}

.ol-full-screen-true {
    padding-left: 5px !important;
}


//@p.tsagkis this point forward custom css for the crm map app
.custOl-fullScreen {
	width: 100%; 
  height: 100%;
}

.custTopBar-fullScreen {
top:0px;
}


div:-webkit-full-screen {
  width: 100% !important;
  height: 95% !important;
  overflow-y:scroll;
  top:30px;
}
div:-moz-full-screen {
  width: 100% !important;
  height: 95% !important;
  overflow-y:scroll;
  top:30px;
}
div:-ms-fullscreen {
  width: 100% !important;
  height: 95% !important;
  overflow-y:scroll;
  top:30px;
}
div:fullscreen {
  width: 100% !important;
  height: 95% !important;
  overflow-y:scroll;
  top:30px;
}

//@p.tsagkis end of css for the crm map app
